
/************************************************************************
-) BASIC CONTAINERS
*************************************************************************/

body {
	font-size:12px;
	font-family: Arial, Helevtica, Verdana, san-serif;
	background: #F6EADB ;
	color: #333;
}

a { text-decoration: none; color: #333; }
a:hover { color: #fff; }

.head { margin-top: 10px; }


#fullwidth_intro {
	width: 100%;
	height: 135px;
	position: absolute;
	top: 346px;
	left: 0px;
	background: #fff;
	border-bottom: 1px solid #cccccc;
	z-index: -9999;
}

.head_light {
	width: 882px;
	height: 346px;
	z-index: 9999;
}


/*** LOGO ***/

.logo, .logo a {
	display:block;
	height:23px;
	width:330px;
	position:relative;
	left:0px;
	top:14px;
	border: none;
	padding: 0;
	margin:0;
}

.logo a { background: transparent url('../images/logo.png') no-repeat top left; }

.logo a, .logo a:hover {
	top:0;
	left:0;
	text-indent:-9999px;
	outline:none;
	border: none;
}

/*** CALL US ***/

.call { 
	text-align: right; 
	font-size: 24px;
	margin: 4px 0 10px 0;
}

/************************************************************************
-) TEASER
*************************************************************************/

h1.heading {
	text-align: center;
	margin: 0px;
	padding: 0px;
	color: #333;
	margin-bottom: 20px;
}

.subhead {
	display:block;
	text-align: center;
	font: Arial 13px bold;
	color: #666666;
	padding: 10px 0 10px 0;
	margin-top: -12px;
	background: #fefae6;
	border: 1px solid #ffe266;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.middle {text-align: middle; margin: 0 auto; width: 940px;}

/************************************************************************
-) FEATURED AREA
*************************************************************************/

/*** LEFT SIDE ***/

.featured, .signup { margin: 15px 0 15px 0; }

/*** RIGHT SIDE ***/

.signup {
	width: 300px;
	height: 466px;
}

.signup h2 {
	line-height: 18px;
	color: #fff;
	margin-top: 10px;
}
.margins{
	margin-top: 5px;
	margin-bottom: 5px;
}

.no-margin {
margin: 0;
}

.newsletter { 
	width:260px; 
	margin: 0 auto; 
	padding: 20px 0 20px 0px;
	color: #f9f9f9;
	text-shadow: #444 1px 1px 0px;
	font-size: 12px;
}
.bioimg{
	float: left;
	width: 180px;
}
.searchDiv { width:309px; height:47px; margin:0; padding:0;}

.searchDiv .inputbg { 

	background: #fff; 
	width:250px; 
	height:35px; 
	margin: 0 0 8px 0; 
	padding:0 0 0 10px; 
	color:#494949; 
	text-align:left; 
	border:0; 
	float:left;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.searchDiv .submit { 
	width:125px; 
	height:32px; 
	margin:10px 0; 
	padding:0; 
	color:#fff; 
	text-align:center; 
	border:0; 
	float:left;
	text-shadow: #fff 1px 0px 1px;
	cursor: pointer;
}

.notice { margin-top: 20px; }

.notice p { padding-top: 6px; }


/************************************************************************
-) NIVO SLIDER
*************************************************************************/

#slider {
	width:620px;
	height:464px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}

/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0 ;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#333;
	color:#fff;
	opacity:0.9; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:15px 10px 15px 10px;
	margin:0;
	color: #fff;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:20px;
	width: 60px;
	height: 60px;
	background: url(../images/nivoslider/btn_prev.png) no-repeat;
	text-indent: -9999px;
}
.nivo-prevNav:hover {
	background: url(../images/nivoslider/btn_prev_hover.png) no-repeat;
}
.nivo-nextNav {
	right:20px;
	width: 60px;
	height: 60px;
	background: url(../images/nivoslider/btn_next.png) no-repeat;
	text-indent: -9999px;
}
.nivo-nextNav:hover {
	background: url(../images/nivoslider/btn_next_hover.png) no-repeat;
}

/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}




/************************************************************************
-) STEPS
*************************************************************************/

.box {
	background: #fff;
	border: 1px solid #e6e6e6;
	padding: 20px 15px 20px 15px;
	margin: 10px 0 0 0;
	-moz-box-shadow: 0px 3px 3px #d6d6d6;
	-webkit-box-shadow: 0px 3px 3px #d6d6d6;
	box-shadow: 0px 3px 3px #d6d6d6;
}

.box p {
	font-family: "Helvetica Neue";
	font-size: 12px;
	color: #6d6d6d;
}

.box hr { 
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #fff;
	clear: both;
	height: 0;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

/************************************************************************
-) FEATURED AND SCREENSHOT AREA
*************************************************************************/

.feat hr {
	border: 0px #e8e8e8 solid;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-bottom-color: #f2f2f2;
	clear: both;
	margin: -10px 0 0 0;
	padding: 0 0 15px 0;
}

.feat p {  
	font-size: 12px;
	color: #6d6d6d;
}

.feat ul {  
	font-size: 12px;
	color: #6d6d6d;
}

.feat img {
	margin: 0 12px 12px 0;
}

.callto {
	width: 940px;
	height: 60px;
	margin: 15px 0 30px 0;
}

.calltoaction {
	display: block;
	font-size: 30px;
	padding-top: 4px;
	color: #fff;
}
	

/************************************************************************
-) FOOTER
*************************************************************************/

#fullwidth_footer_border {
	width: 100%;
	height: 2px;
	background: url(../images/footer_border.png) repeat-x;
}

#fullwidth_footer_top {
	width: 100%;
	min-height: 450px;
	background: url(../images/footer_bg.png) repeat top left;
}

#fullwidth_footer_bottom {
	width: 100%;
	height: 75px;
	background: #333;
}

.copyright {
	font-size: 12px;
	margin: 30px 0 0 0;
	color: #fff;
	font-weight: bold;
}

.footer_text {
	font-size: 12px;
	margin-top: 30px;
}

/*** FOOTER LINKS ***/

.footer_text a, .copyright a {
	color: #b1b1b1;
}

.footer_text a:hover, .copyright a:hover {
	color: #fff;
}

/*** SOCIAL BUTTONS ***/

.social_bookmarks_footer {
	list-style-type: none;
}

.social_bookmarks_footer a {
	height:24px;
	width:24px;
	display: inline-block;
	border:none;
	margin: -4px 4px 0 0;
	outline: none;
}

.social_bookmarks_footer .rss a {
	background: transparent url(../images/icons/rss-hover.png) 0 0 no-repeat; text-indent: -9999px;
}

.social_bookmarks_footer .facebook a {
	background: transparent url(../images/icons/facebook-hover.png) 0 0 no-repeat; text-indent: -9999px;
}

.social_bookmarks_footer .youtube a {
	background: transparent url(../images/icons/youtube-hover.png) 0 0 no-repeat; text-indent: -9999px;
}

.social_bookmarks_footer .linkedin a {
	background: transparent url(../images/icons/linkedin-hover.png) 0 0 no-repeat; text-indent: -9999px;
}

.social_bookmarks_footer .twitter a {
	background: transparent url(../images/icons/twitter-hover.png) 0 0 no-repeat; text-indent: -9999px;
}




body .alignleft {
	float:left;
	margin:0 5px 0 0;
	padding: 0 12px 0 0;
	display: block;
}

body .alignright {
	float:right;
	margin:7px 0 0 10px;
	padding: 0 0 15px 15px;	
	display: block;
}

body .alignleft_icon {
	float:left;
	margin:4px 5px 0 0;
	padding: 0 12px 0 0;
	display: block;
}

body .alignleft_action {
	float:left;
	margin:5px 5px 0 45px;
	padding: 5px 15px 0 0;
	display: block;	
}

/************************************************************************
-) TEXT STYLES AND IMAGES
*************************************************************************/

/*** CHECKLIST ***/

ul.checklist { 
	list-style:none !important; 
	margin-left:0px;
	line-height: 22px; 
	}

ul.checklist li { 
	background: url(../images/check.png) no-repeat; 
	background-position:0px 6px; 
	padding-left:24px; 
}

.middle {text-align: middle; margin: 0 auto; width: 940px;}

.margin { margin-top: 25px;}
.margin-1 { margin-top: 30px;}

.margin_right { margin-right: 10px; }

.left { float: left; }

.right { float: right; }

/************************************************************************
-) FACEBOOK COMMENTS
*************************************************************************/

.fb {
	padding:30px;
	background:#fff;
	width:700px;
	margin:0 auto;
	margin-bottom: 50px;
	border: 1px solid #e5e5e5;
}


*::-moz-selection {
    background-color: #3d6983; color: #fff;;
}
*::selection {
    background-color: #3d6983; color: #fff;;
}

.call { color: #3d6983; }

.signup { 
	background-color: #696969;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px; }

.searchDiv .submit { 
	background:url(../images/button.png) no-repeat; 
	color: #42718e;
	font-family: "Helvetica Neue";
	font-size: 12px;
	font-weight: bold;
}

.searchDiv .submit:hover { 
	background:url(../images/button-hover.png) no-repeat;
}

.callto { background: transparent url(../images/callto.png) no-repeat; }
.callto:hover { background: transparent url(../images/callto-hover.png) no-repeat; }

#toTopHover {
	background:url(../images/ui.totop-hover.png) no-repeat;
	width:51px;
	height:51px;
	display:block;
	overflow:hidden;
	float:left;
	opacity: 0;
	-moz-opacity: 0;
	filter:alpha(opacity=0);
}

.book-cover {
    display: block;
    background: none repeat scroll 0 0 #000000;
    border: 1px solid #E6E6E6;
    box-shadow: 0 3px 3px #D6D6D6;
    margin: 10px 0 0;
    padding: 3px;  
    margin: 20px auto;
    text-align: center;
    }
    
a.button_apple_style {
        clear: both;
        width: 300px;
        height: 70px;
        display: block;
	margin: 20px auto 40px auto;
	text-align: center;
	font-size: 44px;
	color: #333;
	letter-spacing:0.01em;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	background: #52a8e8; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIyMCUiIHN0b3AtY29sb3I9IiM1MmE4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMmU3NmNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #52a8e8 20%, #2e76cf 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#52a8e8), color-stop(100%,#2e76cf)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #52a8e8 20%,#2e76cf 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #52a8e8 20%,#2e76cf 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #52a8e8 20%,#2e76cf 100%); /* IE10+ */
	background: linear-gradient(top,  #52a8e8 20%,#2e76cf 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a8e8', endColorstr='#2e76cf',GradientType=0 ); /* IE6-8 */
    border-color: #4081AF #4081AF #20559A;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 0 2px rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.29);
    color: white !important;
    padding: 1px 15px;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
}
